Minecraft
Alex's Mobs
Applied Energistics 2
Bobber Detector
BuildCraft
BuildCraft Builders
BuildCraft Energy
BuildCraft Factory
BuildCraft Lib
BuildCraft Robotics
BuildCraft Silicon
BuildCraft Transport
Clockwork
Create
Create Encased
Create Optical Mod
Create Slice & Dice
Create: Copycats+
Create: Framed
Create: Mechanical Botany
Create: New Age
Create: Power Loader
Domestication Innovation
Energized Power
Farmer's Delight
Nirvana
Powah
Railcraft Reborn
Simple Shops
Spartan Weaponry
Spawn
bookofdragons
CC: Tweaked
Iron Chests
Iron Jetpacks
Item Filters
Quark
The Twilight Forest
Gravestone Mod
Energized Power - Farmer's Delight
Fancy Dyes
Immersive Armors
Ice and Fire
Backpacked
Goblin Traders
Lootr
Waystones
Simple Planes
